@font-face {
    font-family: 'pf_agora_sans_proregular';
    src: url('font/pfagorasanspro-reg.eot');
    src: url('font/pfagorasanspro-reg.eot?#iefix') format('embedded-opentype'),
         url('font/pfagorasanspro-reg.woff') format('woff'),
         url('font/pfagorasanspro-reg.ttf') format('truetype'),
         url('font/pfagorasanspro-reg.svg#pf_agora_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'pf_agora_slab_proitalic';
    src: url('font/pfagoraslabpro-italic.eot');
    src: url('font/pfagoraslabpro-italic.eot?#iefix') format('embedded-opentype'),
         url('font/pfagoraslabpro-italic.woff') format('woff'),
         url('font/pfagoraslabpro-italic.ttf') format('truetype'),
         url('font/pfagoraslabpro-italic.svg#pf_agora_slab_proitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'pf_agora_sans_probold';
    src: url('font/pfagorasanspro-bold.eot');
    src: url('font/pfagorasanspro-bold.eot?#iefix') format('embedded-opentype'),
         url('font/pfagorasanspro-bold.woff') format('woff'),
         url('font/pfagorasanspro-bold.ttf') format('truetype'),
         url('font/pfagorasanspro-bold.svg#pf_agora_sans_probold') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {font-family: Arial;}
h1 {font-size: 24px; margin-bottom: 10px;}
h2 {font-size: 20px; margin-bottom: 10px;}
h3 {font-size: 18px; margin: 10px 0;}
img {max-width:100%;}
.sitewrapper {
	min-height: 100%;
}

/*�����*/
.headwrap {
	height: 159px;
    width: 1020px;
	margin: 0 auto;
	background: url("../img/headwrap.png") repeat-x scroll 0 0 transparent;
	position: relative;
	box-shadow: 0 0 8px #B9B9B9;
	-webkit-box-shadow: 0 0 8px #B9B9B9;
	-moz-box-shadow: 0 0 8px #B9B9B9;
}
.grid_6 {
}
.headwrap .grid_6 .custom_left {
	padding: 5px 25px;
}
.headwrap .grid_6 .custom_left .logo {
	display: block;
	float: left;
	text-align: center;
}
.headwrap .grid_6 .custom_left .logo img {
	margin-right: 40px;
}
.headwrap .grid_6 .custom_left .logo > div {
	display: inline-block;
	vertical-align: middle;
}
.headwrap .grid_6 .custom_left .logo a {
	text-decoration: none;
	color: #000;
	font-weight: bold;
	font-size: 25px;
}
.headcont {
	float:right;
	margin-top: 28px;
}
.headcont span {
	font-size: 20px;
    font-weight: bold;
}
.headcont a {
	color: #000;
	text-decoration: none;
}
.headcont > div {
	display: inline-block;
	margin-left: 10px;
    padding-left: 10px;
    display: inline-block;
	vertical-align: middle;
}
.headcont > div + div {
	margin-left: 10px;
    padding-left: 10px;
	margin-right: 10px;
    padding-right: 10px;
	border-right: 1px dashed;

}
.headcont > div + div + div {
	display: inline-block;
	margin-left: 0;
    padding-left: 0;
	margin-right: 0;
    padding-right: 0;
	border-left: none;
	border-right: none;

}
.headcont > div:first-child{
	border-left: none;
	margin-left: 0px;
    padding-left: 0px;
	margin-right: 35px;
}
.headcont .consult {
	display: block;
    text-align: center;
}
.headcont .consult img {
	box-shadow: 1px 1px 1px 1px #CAC9C9;
	-webkit-box-shadow: 1px 1px 1px 1px #CAC9C9;
	-moz-box-shadow: 1px 1px 1px 1px #CAC9C9;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius:5px;
}
.headcont .consult img:hover {
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
.headcont p {
	font-size: 16px;
    font-weight: bold;
	margin: 13px 0 0;
}
.headcont p:first-child{
	margin: 0;
}
.headwrap .search {
	background: url("../img/bg-search.png") repeat-x scroll 0 0 transparent;
	border-top: 1px solid #cdd1da;
	border-right: 1px solid #e2e6ea;
	border-bottom: 1px solid #e7eaee;
	border-left: 1px solid #e2e6ea;
	position: absolute;
    right: 20px;
    top: 85px;
	padding: 3px 5px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}
.headwrap .search .inputbox {
	background: url("../img/bg-search-input.png") repeat-x scroll 0 0 transparent;
	border-top: 1px solid #959aa6;
	border-right: 1px solid #adb2bd;
	border-bottom: 1px solid #c4c9d3;
	border-left: 1px solid #adb2bd;
	padding: 3px 10px;
	color: #8e8e8e;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}

#searchForm fieldset {
 border: none;
}
#searchForm .phrases {
	margin-top: 20px;
}
.search-results {
	margin-top: 10px;
}
.result-title {
	font-size: 16px;
	margin-top: 10px;
}
.result-title a {
	color: #000;
	font-size: 16px;
}
/**/

/* .mainmenu .menuexample */
.mainmenu {
	margin-top: 5px;
}
.mainmenu .menu { 
	padding: 0 10px;
}
.mainmenu .menu li { 
	display: inline-block;
	position: relative; 
	list-style: none; 
	margin: 0 3px;
}
.mainmenu .menu .item-101 { 
	margin-left: 0;
}
.mainmenu .menu .item-123 { 
	margin-right: 0;
	display: absolute;
}
.mainmenu .menu a { 
	text-decoration: none; 
	font-size: 18px;
    font-weight: bold;
	padding: 6px 10px;
	display: block;
	color: #000;
	letter-spacing: -1px;
}
.mainmenu .menu li:hover a {
	background: url("../img/menuhover.png") repeat-x scroll 0 0 transparent;
	color: #fff;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

/*submenu*/
.mainmenu .menu ul {
	display: none; 
	position: absolute; 
	top: 23px; 
	left: 0;
	padding-top: 10px;
	z-index: 9;
}
.mainmenu .menu li:hover ul { 
	display: block;
}

.mainmenu .menu li.parent li { 
	/*background: url("../img/submenu.png") repeat scroll 0 0 transparent;*/
	background: #1861d4;
	display: table; 
	margin: 5px 0;
	padding: 0;
	width: 325px;
	text-align: left;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}
.mainmenu .menu li.parent li a{
	padding: 5px 10px;
	font-size: 12px;
	line-height: 15px;
	background: none;
	color: #fff;
	text-decoration: none;
	letter-spacing: 0px;
	display: table-cell;
	vertical-align: middle;
	height: 30px;
	letter-spacing: 1px;
}
.mainmenu .menu li.parent li:hover { 
	/*background: url("../img/submenuhover.png") repeat scroll 0 0 transparent;*/
	background: #0b4eb7;
	text-decoration: none;
}
.mainmenu .menu li.parent li:hover a {

}

/*Slider*/

.grid_2 {
	position: relative;
}
.grid_2 img {
	max-width: 100%;
}
.vt_nivo_slider {
	margin: 0 auto;
    position: relative;
    width: 980px;
    z-index: 2;
}
.vt_nivo_slider:after {
	background: url("../img/slideshadow.png") no-repeat scroll 50% 100% transparent;
	position: absolute;
	top: 283px;
	content: "";
	width: 915px;
	height: 64px;
	z-index: -1;
}
/* Main content */

.grid_17 {
	background: url("../img/bg-main.png") repeat scroll 0 0 transparent;
	margin: 0 auto;
    width: 980px;
	padding: 0 20px 40px;
	box-shadow: 0 4px 8px #B9B9B9;
	-webkit-box-shadow: 0 4px 8px #B9B9B9;
	-moz-box-shadow: 0 4px 8px #B9B9B9;
}
.column_left {
	float:left;
	width: 190px;
}

.column_left + .grid_12 {
	float: right;
    width: 750px;
}
.content {
	font-size: 14px;
}
.content {max-width: 100%;}

/* Bloks */

#breadcrumbs {
	background: url("../img/line.png") no-repeat scroll 50% 100% transparent;
	font-size: 14px;
	padding-top: 10px;
}
#breadcrumbs a{
	text-decoration: none;
	color: #000;
}
#breadcrumbs a:hover{
	text-decoration: underline;
	color: #000;
}

/*service on main*/
.customservice {
	border: 2px dashed #0027d1;
	margin-top: 20px;
	padding-top: 25px;
    position: relative;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}
.customservice-title {
	background: none repeat scroll 0 0 #FFFFFF;
    color: #0027D1;
    font-size: 36px;
    font-weight: bold;
    padding: 0 10px;
    position: absolute;
    right: 31%;
    top: -23px;
}
.customservice ul {
	font-size: 0;
    letter-spacing: -1px;
    line-height: 0;
	text-align: center;
	margin: 0 0 20px;
	padding: 0 20px;
}
.customservice ul li{
	display: inline-block;
    letter-spacing: normal;
    line-height: normal;
    vertical-align: top;
	margin: 0 30px;
	position: relative;
}
.customservice ul li:first-child { 
	margin-left: 0px;
}
.customservice ul .cm-last{ 
	margin-right: 0px;
}
.customservice ul li a{
	color: #002ad3;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
}
.customservice ul li a:hover{
    text-decoration: none;
	color: #ba7200;
}
.customservice a img {

}

.customservice a img:hover {
	opacity: 0.7;
}

/*carusel*/

.unite-carousel-wrapper {
	background: url("../img/caruseltop.png") no-repeat scroll 50% 0 transparent;
	padding-top: 40px;
	height: auto !important;
}
.unite-carousel-arrows-wrapper {
	border: 2px dashed #00c1d2;
	border-top: none;
    height: 265px !important;
    width: 746px !important;
	padding-top: 30px;
	border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
}
#left_arrow_unite_carousel_1_1 {left: 15px !important; height: 48px !important;  width: 29px !important; top: 80px !important;}
#right_arrow_unite_carousel_1_1 {right: 15px !important; height: 48px !important;  width: 29px !important; top: 80px !important;}
.unite-carousel-wrapper ul {
	padding-top: 10px;
}
.caroufredsel_wrapper a img{
	position: relative;
	bottom: 0;
	width: 206px;
	height: 180px;
	opacity: 1;
	-webkit-transition: all 1.1s ease;
	-moz-transition: all 1.1s ease;
	-o-transition: all 1.1s ease;
	-ms-transition: all 1.1s ease;
	transition: all 1.1s ease;
}
.caroufredsel_wrapper a img:hover{
	opacity: 0.7;
	bottom: 15px;
	-webkit-transition: all 1.1s ease;
	-moz-transition: all 1.1s ease;
	-o-transition: all 1.1s ease;
	-ms-transition: all 1.1s ease;
	transition: all 1.1s ease;
}

/*left blocks*/
.name-block {
	background: url("../img/line.png") no-repeat scroll 50% 0 transparent;
    color: #000000;
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 15px;
    padding-top: 5px;
}
.junewsultra {
	background: url("../img/line.png") no-repeat scroll 50% 100% transparent;
    font-size: 14px;
    margin: 30px 0;
    padding-bottom: 30px;
}
.junewsultra a {
	color: #000;
	text-decoration: none;
}
.junewsultra .jn {
	float: left;
	width: 48%;
	position: relative;
}
.junewsultra .jn + .jn {
	float:right;
}
.junewsultra .jn-head {
	float: left;
    margin-right: 15px;
}
.junewsultra .jn-head .jn-small {
	font-weight: bold;
	font-size: 12px;
}
.jn-intro h4 {
	font-size: 18px;
    font-weight: normal;
    margin-bottom: 10px;
}
.junewsultra .jn-more {
	/*bottom: 10px;
    position: absolute;
    right: 5px;*/
	float: right;
    margin-top: 20px;
}
.junewsultra .jn-more a {
	background: url("../img/menuhover.png") repeat-x scroll 0 0 transparent;
	color: #fff;
	padding: 6px 15px;
	font-size: 14px;
    font-weight: bold;
	text-shadow: 1px 1px 1px #111888;
    text-decoration: none;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-webkit-box-shadow: 1px 2px 1px #B9B9B9;
	-moz-box-shadow: 1px 2px 1px #B9B9B9;
	box-shadow: 1px 2px 1px #B9B9B9;
}
.junewsultra .jn-more a:hover {
	background: none repeat scroll 0 0 #0e1491;
	-webkit-box-shadow: 1px 1px 1px #B9B9B9;
	-moz-box-shadow: 1px 1px 1px #B9B9B9;
	box-shadow: 1px 1px 1px #B9B9B9;
}
/*content style*/
.mainart {
	margin: 80px 0;
    text-align: center;
}
.item-page .articletitle {
	color: #000;
}
.item-page .articletitle a {
	color: #000;
	text-decoration:none;
}
.content-links {
	clear: both;
}
.personaltitle {
	color: #FF4F14;
    font-size: 27px;
	border-bottom: 2px solid;
}
.personaltitle2 {
	color: #FF4F14;
    font-size: 24px;
	display: block;
	position: relative;
	left: 60px;
	margin-bottom: 20px;
}
.imgleft {
	float: left;
    margin-bottom: 10px;
    margin-right: 20px;
}
.imgright {
	float: right;
    margin-bottom: 10px;
    margin-left: 20px;
}
.imgcontent {
	
}
.item-page ul li {
	margin: 10px 0 10px 20px;
}

div.pagination {
	text-align: center;
}
ul.pagination {
	margin-top: 10px;
}
ul.pagination li {
	display: inline-block;
	margin: 0 5px;
}
span.pagenav {
	background: #b8bafd;
	background: -webkit-gradient(linear, left top, left bottom, from(#b8bafd), to(#8b8ed6));
	background: -moz-linear-gradient(top, #b8bafd, #8b8ed6);
	background: -o-linear-gradient(top, #b8bafd, #8b8ed6);
    color: #FFFFFF;
	display: block;
	padding: 1px 8px;
	text-decoration:none;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
a.pagenav {
	background: #3d44fd;
	background: -webkit-gradient(linear, left top, left bottom, from(#3d44fd), to(#0109c5));
	background: -moz-linear-gradient(top, #3d44fd, #0109c5);
	background: -o-linear-gradient(top, #3d44fd, #0109c5);
	border: 1px solid #0109c5;
    color: #FFFFFF;
	display: block;
	padding: 1px 8px;
	text-decoration:none;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
a.pagenav:hover {
	background: #0109c5;
	background: -webkit-gradient(linear, left top, left bottom, from(#0109c5), to(#3d44fd));
	background: -moz-linear-gradient(top, #0109c5, #3d44fd);
	background: -o-linear-gradient(top, #0109c5, #3d44fd);
}

.price-table {
	width: 100%;
}
.price-table td {
	padding: 10px;
	vertical-align: middle;
}
.price-table .title1 {
	font-size: 24px;
	color: #002dd8;
}
.price-table .title2 {
	font-size: 24px;
}
.price-table .title3 {
	font-size: 18px;
}
/*Blog news article*/
.blog {
	margin-top: 10px;
}
.blog .items-leading > div:first-child {
	margin-top: 10px;
}
.blog .items-leading > div {
	background: url("../img/line.png") no-repeat scroll 50% 100% transparent;
	clear:both;
	 margin-bottom: 20px;
}
.blog .items-leading h2 {
	margin-left: 32%;
}
.blog .items-leading h2 a {
	color: #000000;
    text-decoration: none;
}
.blog .items-leading h2 a:hover {
	text-decoration: underline;
}
img.imgshadow {
	margin-right: 20px;
	float: left;
}
.blog .items-leading img.imgshadow {
	position:relative;
	bottom: 30px;
	margin-right: 20px;
	float: left;
	width: 300px;
}
.blog .items-leading .readmore a {
	background: url("../img/menuhover.png") repeat-x scroll 0 0 transparent;
	display:block;
	float:right;
	color: #fff;
	margin: 30px 0;
	padding: 6px 15px;
	font-size: 16px;
    font-weight: bold;
    text-decoration: none;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-webkit-box-shadow: 1px 2px 1px #B9B9B9;
	-moz-box-shadow: 1px 2px 1px #B9B9B9;
	box-shadow: 1px 2px 1px #B9B9B9;
}
.blog .items-leading .readmore a:hover {
	background: none repeat scroll 0 0 #0e1491;
	-webkit-box-shadow: 1px 1px 1px #B9B9B9;
	-moz-box-shadow: 1px 1px 1px #B9B9B9;
	box-shadow: 1px 1px 1px #B9B9B9;
}

/*Contacts*/
.wrapextblock {
}
.wrapextblock a{
	color: #000;
	text-decoration: none;
}

.wrapextblock .contpage {
	font-size: 16px;
	margin-bottom: 20px;
	float: left;
	margin-right: 20px;
}

/*litebox*/
/*#chronoform_form_on_main_page {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    padding: 10px;
    position: absolute;
    z-index: 99999;
}
#fon {
    background: none repeat scroll 0 0 #000000;
    display: none;
    height: 100%;
    opacity: 0.7;
    position: fixed;
    width: 100%;
    z-index: 99998;
}
#chronoform_form_on_main_page {margin: 0; display: none;}
*/

/* gallery style */
.jg_pathway a {
	color: #000;
}

.jg_subcatelem_cat, .jg_subcatelem_cat_r, .jg_element_cat {
	margin: 0 4px;
}
.jg_subcatelem_txt a{
	color: #e6a32e;
    font-size: 18px;
    font-weight: bold;
	text-decoration: none;
}
.jg_subcatelem_txt a:hover{
	text-decoration: underline;
}
.jg_photo {
	background: url("../img/gallaryshadow.png") no-repeat scroll 50% 100% transparent;
	padding-bottom: 20px;
	opacity: 1;
	-webkit-transition: all 1.1s ease;
	-moz-transition: all 1.1s ease;
	-o-transition: all 1.1s ease;
	-ms-transition: all 1.1s ease;
	transition: all 1.1s ease;
}
.jg_photo:hover {
	opacity: 0.7;
	-webkit-transition: all 1.1s ease;
	-moz-transition: all 1.1s ease;
	-o-transition: all 1.1s ease;
	-ms-transition: all 1.1s ease;
	transition: all 1.1s ease;
}

.sectiontableheader {
	color: #E6A32E;
    font-size: 20px;
    font-weight: bold;
    padding: 5px;
    text-align: center;
}

/**/
.custom-cont-block {
	margin-top: 20px;
}
.cont-block {
	text-align: center;
}
.cont-block p {
	display: inline-block;
	text-align: left;
	margin-right: 20px;
	font-size: 16px;
}

.custom-another-serv {
	border-top: 1px dashed #B9B9B9;
    margin-top: 20px;
    padding-top: 20px;
    text-align: center;
}
.custom-another-serv div {
	display: inline-block;
	width: 280px;
	margin: 10px 0;
}
.custom-another-serv a{
	color: #002AD3;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
}
.custom-another-serv a:hover{
	text-decoration: underline;
}
/* Footer */

.footwrap {
	clear: both;
}
.footer {
	background: url("../img/footerbg.jpg") repeat-x scroll 0 0 transparent;
	margin: 0 auto;
	padding: 18px 40px;
    width: 940px;
	height: 49px;
	color: #000;
	position: relative;
	font-size: 12px;
    font-weight: bold;
	box-shadow: 0 4px 8px #B9B9B9;
	-webkit-box-shadow: 0 4px 8px #B9B9B9;
	-moz-box-shadow: 0 4px 8px #B9B9B9;
}
.footer a{
	color: #000;
	text-decoration: none;
}
.footer a:hover{
	text-decoration: underline;
}
.footer .menu  {
	text-align: center;
}
.footer .menu li {
	display: inline-block;
	margin: 0 25px;
}
.footer .menu li:first-child {
	margin-left: 0px;
}
.footer .contact {
	position: absolute;
    right: 40px;
    top: 15px;
}
.footer .copyrights {
	background: url("../img/foot-line-sep.png") repeat-x scroll 50% 0 transparent;
	margin-top: 13px;
    padding-top: 13px;
	color: #151dd9;
    text-align: center;
}
.footer .fsocial {
	bottom: 12%;
    left: 40%;
    position: absolute;
}
.footer .fsocial img {
	margin: 0 5px;
}
/*���������*/
.grid_17:after,
.headwrap .grid_6:after,
.headwrap .grid_6 .custom_left:after,
.items-leading:after,
.footer:after,
.custom_footer:after,
.blog .items-leading > div:after, 
.junewsultra:after,
#chronoform_form_on_main_page:after,
.item-page:after {
 background: none; content: ''; clear: both; display: block; float: none; height: 1%; margin: 0; padding: 0; font-size: 1px; line-height: 1px; }